'use client';

import { useRouter } from 'next/navigation';
import { useEffect } from 'react';

export default function Page() {
  // TODO: Refactor this

  const router = useRouter();

  useEffect(() => {
    router.push('/sign-in');
  }, [router]);

  return <></>;
}
